GCC for DEC Alpha

Martin v. Loewis martin@loewis.home.cs.tu-berlin.de
Thu Feb 17 14:07:00 GMT 2000


> 	A colleague of mine here at the university is looking to 
> install GCC on his DEC Alpha 64-bit!  The problem is that he is 
> running OSF version 2.0!  And from what I see on your website, you
> only have GCC 2.95.2 for OSF4.0 or so!  Is there anyway he can 
> install GCC on his machine (like an older version of GCC) or is he 
> out of luck?

Have a look at http://www.fsf.org/order/order.html . You can order the
compiler tools CD dating back to 1993 - that might support the system
your colleague is using.

Regards,
Martin



More information about the Gcc mailing list